{% extends "base.html" %}
{% block main %}
<section>
    <div class="container">
        <nav class="navbar navbar-expand navbar-dark bg-dark">
            <a class="navbar-brand" href="/profile">Equipe recherche </a>
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link " href="/creationEquipe/">Creation Equipe</a></li>
                    <li class="nav-item"><a class="nav-link " href="/ajoutPokemonDansEquipe/">Ajouter Pokemon Equipe </a></li>

                    <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('profile') }}">
                        <div class="form-group">
                          <label for="search-field">
                            <i class="fa fa-search text-white"></i>
                          </label>
                            {{ other.teams(class="form-control search-field" ) }}
                            <input  type="submit" value="OK">

                        </div> 

                    </form>

                </ul>
        </nav>
        <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('creationEquipe') }}">
            <input type="text" id="NomEquipe" name="NomEquipe">
            <input  type="submit" value="Creation de l'equipe">
        </form>



    </div>                
</section>




{% endblock %}

